# CyberSecurityTool

**CyberSecurityTool** is a comprehensive Python package designed for performing essential cybersecurity scans. It includes tools for subdomain enumeration, broken link checking, SQL injection testing, XSS detection, CSRF testing, and network vulnerability scanning. Built with ease of use and efficiency in mind, CyberSecurityTool empowers developers and security professionals to enhance their web application's security and identify vulnerabilities with minimal effort.

## Features

- **Subdomain Enumeration**: Identify valid subdomains for a given domain using a wordlist.
- **Broken Link Checker**: Scan webpages for broken or unreachable links.
- **SQL Injection Tester**: Detect potential SQL injection vulnerabilities.
- **XSS Tester**: Identify cross-site scripting (XSS) vulnerabilities in web applications.
- **CSRF Tester**: Test for Cross-Site Request Forgery (CSRF) vulnerabilities.
- **Network Vulnerability Scanner**: Scan for open network ports on a given host.

## Installation

You can install CyberSecurityTool using `pip`:

```bash
pip install CyberSecurityTool
